MidnightBSD Magus

print/acroread8-de

Adobe Reader for view, print, and search PDF documents (DEU)

Version Run OSVersion Arch License Status
8.1.7_4 260 0.4 amd64 restricted fail

Events

Machine Type Time Message
master 2013-12-30 21:22:27 depend "security/linux-f10-libtasn1" does not exist.